Subject: Re: 1/48 F-5E text
From: "Steve Bamford ARC" <[email-masked]>
To: "Cyrus Tan" <[email-masked]>
Date: Sat, 8 Nov 2003 14:05:32 -0800

Hi Cyrus,
Thanks for sending in your F-5 article.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cyrus Tan 
  To: [email-masked] 
  Sent: Friday, November 07, 2003 11:35 AM
  Subject: 1/48 F-5E text

  "1/48 Monogram F-5E Tiger II VFC-13" 
  by Cyrus "The Virus"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Yes, it's the Monogram kit! I always wanted to take a plunge at an aggressor aircraft so here's my first example. The F-5E was the first aircraft that came into my mind since there hasn't been too many build ups of this sleek little aircraft. It was also a break from my difficult F-18C project at the time. When Two Bobs released their decal sheets for this bird, I just couldn't resist. The one that tickled my fancy the most was the "Blue-Gray Saints" release, because it offered the splinter blue scheme.my favorite! 

  Cockpit:

  I used the Black Box cockpit set and all I have to say is WOW! The detail is a far cry from the rudimentary cockpit offered in the box. I was also impressed with the engineering and fit. It didn't require much cutting, trimming, or sanding like some of their other releases. It practically drops right in and fits like a glove! 

  I painted the cockpit with MM Dark Gull Gray (FS 36231) and hand painted all the details according to my reference materials. The only part that posed a bit of a challenge was the actuator mechanism, which is a very distinctive feature on an F-5. It was kind of confusing at first, but I managed to figure it out after dry fitting several times. 

        Click on images below to see larger images 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Fuselage: 

  The kit, as you may know, comes with raised panel lines so the first thing I did was to scribe all the panel lines. The task wasn't difficult at all since there are few panel lines on this aircraft to begin with. That made the build a lot easier! The overall shape of the kit is accurate, but requires slight modification for the specific aircraft I chose to model. I picked up the Navy Update set from Cutting Edge to fill this void. It's a small set that includes the extended LEXs and a platypus nose for the "Shark Nose" profile. 

  In addition, the horizontal stabilizers are molded together with the fuselage so I cut them off for easier painting and assembly. I drilled holes where the stabs pivot and added steel wire so I can attach them later. 

  Painting:

  The most challenging aspect of this model was by far the paint scheme!! Thankfully, Two Bobs came to the rescue and was kind enough to e-mail me some of the photos they took of Red 01. Thanks again guys! A close up shot revealed that the splinter pattern on this aircraft is actually feathered as opposed to a hard edge as I previously thought. With that in mind, I had an idea how to represent that type of feathered edge - more on that in a minute.

  I preshaded the panel lines with Tamiya Dark Gray and proceeded to paint my base coat after it was dry. In my experience, I found that the easiest way to pull off any splinter paint scheme is to use what's called the "Reverse Mottling" technique. I started with MM Blue (FS 35109) as my base coat since it's the top color then masked off the camouflage patterns with Tamiya masking tape. That was grueling task!

  Next, I painted the rest of the model with MM Flanker Light Blue (FS 35190), the bottom color. After the paint dried, I removed the all masking tape only to find hard edges. As a matter of a fact, the model appeared toy-like at this point. To "scale" the paint to the model, I thinned down some Flanker Light Blue and carefully sprayed the edges to soften them a bit using my Tamiya HG airbrush. After a few attempts, I finally got the paint to look the way I wanted so I shot a coat of Future to prepare it for decals.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Finishing:

  As I mentioned earlier, the decals got me to build this model in the first place. As usual, Two Bobs decals go on without any problems. Just one drop of MicoSet on each decal does the trick. After the decals dried, I proceeded to apply an oil wash and set it aside to dry. Then I shot a coat of Testors dull coat to seal the decals. Finally, I added all the fine details like the landing gear, canopy, and pitot tube. 

  Conclusion:

  Well .there you have it! After 5 months of labor on this project, the results were satisfying. It's another great addition to my model collection and also gave me a chance to really utilize my art skills as well as my construction skills. I really had fun building this model from beginning to end and look forward to building another one later. Maybe even the "F" variant next time? That would be cool!! The lines on this aircraft are aesthetically pleasing not to mention the colorful camouflages they wear. It's a shame that the Navy has to retire them soon. Additionally, the model has done well at local shows and even took a 3rd place at the 2003 Nationals in Oklahoma City earlier this year. Sadly, my model will also be retiring soon. Anyways ... I hope you all enjoyed it!

  "The Virus" - out. 

        Click on images below to see larger images 
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2003 by "Cyrus Tan"